uuid:
  -
    value: 4a767e71-e649-4974-ba8b-63c293884b94
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-23T13:47:18+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: local-drinks_moyseio_oyzoy_oikogeneias_barbagianni_-_plomari-wanderlust_greece._north_aegea14_1.jpg
thumbnail:
  -
    alt: 'Moyseio ouzou oikogeneias barbagianni'
    title: null
    width: 1280
    height: 1920
    target_type: file
    target_uuid: fd7f230e-4a46-4909-bb8b-8b89661338db
created:
  -
    value: '2019-10-23T13:37:16+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T13:47:18+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 95cc68f9-16ae-4937-ab53-478d87e027d5
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Moyseio ouzou oikogeneias barbagianni'
    title: ''
    width: 1280
    height: 1920
    target_type: file
    target_uuid: fd7f230e-4a46-4909-bb8b-8b89661338db
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.fd7f230e-4a46-4909-bb8b-8b89661338db
      - file.file.fd7f230e-4a46-4909-bb8b-8b89661338db
    taxonomy_term:
      - taxonomy_term.regions_destinations.95cc68f9-16ae-4937-ab53-478d87e027d5
